.form_box { width: 100%; padding: 0; overflow: hidden; }
.form_box_check_listings { width: 96%; margin-top: 20px; background: #e7f5fc; padding: 3% 1% 3% 3%; overflow: hidden; }
.margin-bottom { margin-bottom: 30px; border-bottom: 1px solid #dddddd;}

.form_box h4 { margin: 20px 0; font-weight: 800; font-size: 1.6em; color: #dddddd; }
.steps { margin: 16px 0 24px 0;}
h2.step_titles { background: #e5f6fe; color: #347EA3; padding: 10px 3%; width: 94%; font-size: 1.6em; margin: 16px 0; }

.form_row { width: 100%; overflow: hidden; margin-bottom:3px; }
.form_left_column { width: 28%; float: left; display: inline; text-align: right; padding-top: 12px;}
.form_right_column { width: 69%; float: right; display: inline; }
.form_right_column small { display: block; font-style: italic; color: #999999; margin: 3px 0; }

.form_left_column label, .ver_left_column label{ font-size: 1.2em; line-height: 1.3em; font-weight: bold; vertical-align: middle; color: #7d7974; font-family: Arial, Helvetica, Verdana, sans-serif; }
.form_right_column label { font-size: 1.2em; line-height: 1.3em; vertical-align: middle; color: #7d7974;}

.form_box input { font-size: 1.8em; color:#000000; background: #ffffff; }
.normal_input { width: 90%; padding: 5px 8px; border: 1px solid #cccccc; -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px;}
.zip { width: 23%; padding: 5px 8px; border: 1px solid #cccccc; font-size: 1.8em;}
.comments { width: 90%; padding: 6px 8px; border: 1px solid #cccccc; font-size:14px; font-family: Arial, Helvetica, Verdana, sans-serif; height: 140px; color:#000000; background: #ffffff; -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px; }
.checkbox { border: 4px solid #414141; margin-right: 10px; }
.amount { background: transparent url(../images/icon_dollar.gif) 2% 50% no-repeat; padding-left: 18px; width: 18%; }


.error label { color:#c21e1e; }
.error .normal_input { width: 50%; padding: 5px 5px; border: 4px solid #414141; background: #fff0f0;}
.error .zip { width: 15%; padding: 5px 5px; border: 4px solid #c21e1e; background: #fff0f0;}
.error .comments { width: 85%; padding: 5px 5px; border: 4px solid #c21e1e; background: #fff0f0;}

.confirmation_note { width: 91%; padding:0 4%; text-align: center; border:1px solid #aeca61; background: #e6f7b8 url(../images/icon_check_confirm_small.gif) 2% 50% no-repeat; margin: 20px 0 12px 0; }
#content .confirmation_note p { color: #48802f; margin: 6px 0; line-height: 1.3em; }

.sub_form_row { width: 100%; overflow: hidden; margin-bottom: 3px; }
.sub_left_column { float: left; display: inline; width: 36%; text-align: left; padding-top: 6px;}
.sub_right_column { float: right; display: inline; width: 60%;}
.designation { width: 33%; }

.submit_row { margin: 24px 0 0 0; }
.form_row.margin-top { margin-top: 16px; }

.captcha_row img { height: 40px; float: left; display: inline; margin-right: 6px;}
.captcha_row input.zip { width: 12%; padding: 5px 8px; border: 4px solid #414141; font-size: 1.8em; float: left; display: inline;}
input.btn_submit { margin-top: 6px; }
input.btn_submit_contact { margin-top: 2px; text-align: center; width: 139px; height: 43px; border: 0; padding: 0; color: #000000;}
input.btn_submit { background: #ce1315; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #ffffff; text-align: center; padding: 12px 20px; font-size: 1.2em; border: 0;}

.main_content ul.check_listing { width: 33%; float: left; display: inline; margin: 0; padding: 0; }
.main_content ul.check_listing li { padding: 0; margin: 0 0 4px 0; list-style: none; width: 100%; overflow: hidden; color:#333;  }
.main_content ul.check_listing li input { margin-right: 8px; float: left; display: inline; }

* html body .main_content ul.check_listing li { margin: 0 0 4px -16px; }
*:first-child+html body .main_content ul.check_listing li { margin: 0 0 4px -16px; }

.entry div.wpcf7-response-output {
	position:fixed;
	z-index:9999;
	height:80px;
	width:100%;
	bottom:0;
	right:0;
	background:green;
	color:#ffffff;
	line-height:80px;
	font-size:1.8em;
	margin:0;
	padding:0;
	border:0;
	text-align:center;
}

.entry div.wpcf7-mail-sent-ok {
	margin:0;
	padding:0;
	border:0;
	background:none;
}

.entry div.wpcf7-validation-errors {
	margin:0;
	padding:0;
	border:0;
	background:none;
}

.entry div.wpcf7-mail-sent-ok {
	border:0;
	background:#44bd10;
}

.entry div.wpcf7-mail-sent-ng {
	border:0;
	background:#ff0000;
}

.entry div.wpcf7-spam-blocked {
	border:0;
	background:#ffa500;
}

.entry div.wpcf7-validation-errors {
	border:0;
	background:#f7e700;
	color:#000000;
}

.entry .wpcf7-not-valid-tip-no-ajax {
	display:block;
	width:100%;
	clear:both;
	font-size:8pt;
	margin:2px 0 6px;
}

.entry .margin-top .wpcf7-not-valid-tip-no-ajax {
	float:left;
	display:inline;
}